/*
	Theme Name:	Xtra Child
	Theme URI:	http://themeforest.net/user/Codevz/portfolio
	Description:Sample child theme of Xtra theme for customization.
	Author:		Codevz
	Author URI:	http://themeforest.net/user/Codevz
	Template:	xtra
	Version:	1.0
*/

header.page_header{
	padding: 0px 0px!important;
	background: #2a2d2c;
}
header.page_header .logo_header_2_left_0 {
    margin: 0!important;
}
header.page_header .menu_header_2_right_1 {
    margin: 0!important;
    margin-left: 20px!important;
}
header.page_header ul li a {
    padding-bottom: 0!important;
}
.header_2 .row{
	border-bottom: 0px solid transparent!important;
}
.btn-theme a{
	background: #2a2d2c!important;
}
.btn-theme-offset a{
	background: transparent!important;
	border: 1px solid #fff!important;
	color: #fff!important;
	transition: all 0.3s;
}
.btn-theme-offset a:hover{
	background: #fff!important;
	color: #000!important;
}
.home-map-wrapper {
    margin-bottom: 0!important;
}
.home-map-wrapper .wpb_wrapper {
    padding: 0!important;
}
.sf-menu .sub-menu{
	width: 300px!important;
}
#menu_header_2 > .cz > a {
    padding: 20px 0px!important;
    display: block;
}
.header_2 .row > .clr {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_2 .row > .clr .header_2_left {
    width: 300px;
}
.header_2 .row > .clr .header_2_right {
    width: calc(100% - 300px);
}
ul.sub-menu li a {
    margin-bottom: 15px;
}
ul.sub-menu li:last-of-type a {
    margin-bottom: 15px;
}
.page_title .breadcrumbs b,
.page_title .breadcrumbs i,
.page_title .breadcrumbs a,
.page_title h1.section_title{
    color: #2a2d2c;
}
.page_title {
    background: #eee!important;
}
.page_content{
/* 	margin: 0px!important; */
}
.home-maps-wrapper .wpb_raw_code {
    margin-bottom: 0;
}
.footer_widget .textwidget p{
	margin-bottom: 0px;
}
footer a:hover {
    color: #fff101!important;
}
.sidebar-btn-contact, .sidebar-btn-contact:hover {
    display: block;
    text-align: center;
    background: #15683d;
    border-radius: 50px;
    padding: 10px 20px;
    margin-bottom: 20px;
    color: #fff;
    text-transform: uppercase;
}
.sidebar_inner {
    background: #fff!important;
}
.sidebar_primary .widget {
    margin-bottom: 30px;
    background: #f4f4f4;
}
.sidebar_primary .widget:last-of-type {
    margin-bottom: 0px;
}
.type-post .cz_single_fi {
    background: #f4f4f4;
}
.type-post .cz_single_fi img {
    border-radius: 0;
}
.inner-map-wrapper .wpb_raw_code {
    margin-bottom: -90px;
}
.header_4_right .cz_elm.icon_header_4_right_4.inner_icon_header_4_right_1,
.content.cz_next_prev_posts.clr{
    display: none!important;
}
ul.whatsapp-fly-wrapper li a i {
    font-size: 30px;
    background: #25D366;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-top: 20px;
}
ul.whatsapp-fly-wrapper {
    position: fixed;
    bottom: 20px;
    left: 0;
    list-style: none;
	z-index: 999;
	display: block;
}
.header_2, footer {
    background-color: #43270f!important;
}
.mar-l-r {
    margin-left: 40px;
    margin-right: 40px;
}
.mar-l {
    margin-left: 60px;
}
.mar-r {
    margin-right: 60px;
}
.custom-whatsapp-link {
	margin-bottom: 40px;
}
.custom-whatsapp-link a i {
    background: #25d366;
    font-size: 40px;
    height: 70px;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 100%;
    margin-right: 10px;
}
.custom-whatsapp-link a{
	display: flex;
    align-items: center;
    font-size: 30px;
    font-weight: 600;
	color: #fff;
}
footer ul#menu-primary-2 {
    margin: 0;
    list-style: none;
}
footer ul#menu-primary-2 li a {
    display: block;
    background: #4f3620;
    padding: 15px 20px;
    line-height: 1;
    margin-bottom: 5px;
}
footer ul#menu-primary-2 li a:hover{
	background: #57402e;
}
footer ul#menu-primary-2 ul.sub-menu {
    display: none;
}
input, textarea, select, .qty, button {
    border-radius: 0px!important;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 100px;
}
.cz_grid_1_title_sub_after .cz_grid_details_outside {
    padding: 0px 20px;
    padding-bottom: 10px;
}
.fix-height {
    min-height: 120px;
    display: inline-block;
}
ul.whatsapp-fly-wrapper li {
	position: relative;
}
ul.whatsapp-fly-wrapper li a span {
    position: absolute;
    color: #fff;
    top: 0;
    bottom: 0;
    left: 60px;
    background: #291707;
    display: block;
    height: 25px;
    width: 100px;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    border-radius: 10px 20px 20px 10px;
    visibility: hidden;
    opacity: 0;
    margin: auto;
    transition: all 0.3s;
}
ul.whatsapp-fly-wrapper li:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: -14px;
    border-right: 10px solid #291707;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    height: 0px;
    margin: auto;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s;
}
ul.whatsapp-fly-wrapper li a:hover span, ul.whatsapp-fly-wrapper li:hover:after {
    opacity: 1;
    visibility: visible;
}






@media only screen and (max-width: 767px){
	.xs-text-left p, .xs-text-left h3{
		text-align: left!important;
	}	
	.btn-theme-offset{
		text-align: left!important;
	}
	.mar-l-r {
		margin-left: 0;
		margin-right: 0;
	}
	.mar-l {
		margin-left: 0;
	}
	.mar-r {
		margin-right: 0;
	}
	.custom-whatsapp-link a i{
		font-size: 30px;
		height: 50px;
		width: 50px;
	}
	.custom-whatsapp-link a{
		font-size: 25px;
	}
}
.col-md-4.tito {
    width: 31%;
    float: left;
    margin: 9px !IMPORTANT;
}
.col-md-6.tito {
    width: 49%;
    float: left;
    margin: 0 5px;
}
.inna{
    text-align: center;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2);
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    padding: 15px 14px 15px 12px;
    width: auto;
}
.inna {
    height: 11em;
	background:#fff;
	margin-top: 15px !IMPORTANT;
}
.cont .fa {
    color: #FED200 !important;
    margin-right: 7px;
}
p.hed {
    color: #FED200!important;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 0px !IMPORTANT;
    background: #43270f!important;
}
@media(max-width:767px){
    .col-md-6.tito {
    width:100% !IMPORTANT;
    float: left;
    margin: 9px !IMPORTANT;
}
.inna {
    margin-left: -17px !IMPORTANT;
	height: 13em !IMPORTANT;
}
}
.page_content {
    position: relative;
    margin: 0px !IMPORTANT;
}
.footer-top .col-md-6 {
    width: 46% !important;
    float: left;
    padding: 20px;
}

.footer-top {
    background: #131313 !important;
}
.footer-top {
    display: none !important;
}
.single-post .footer-top {
    display: flow-root !important;
}
@media(max-width:767px){
.footer-top .col-md-6 {
    width: 100% !important;
    float: left;
    padding: 0px !important;
}
}